4Suite™ API Documentation

# ► Module Ft.Server.Server.Commands.Stop

The stop command is used to stop any or all of the 4SS servers. To stop all the servers, execute the stop command with out any arguments. To stop an individual server, specify their names as command line arguments. You will be prompted for authentication before you can stop the servers.

Functions: Register, Run

## Functions

Register()
Run(options, args)